ros-rolling-moveit-planners (2.13.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 16 Apr 2025 04:00:00 -0000

ros-rolling-moveit-planners (2.13.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 15 Apr 2025 04:00:00 -0000

ros-rolling-moveit-planners (2.13.0-1noble) noble; urgency=high

  * fix chomp inclued, closes #3228 <https://github.com/ros-planning/moveit2/issues/3228> (#3229 <https://github.com/ros-planning/moveit2/issues/3229>)
  * Contributors: Michael Ferguson

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 15 Feb 2025 05:00:00 -0000

ros-rolling-moveit-planners (2.12.0-1noble) noble; urgency=high

  * have moveit_planners depend on chomp (#3015 <https://github.com/ros-planning/moveit2/issues/3015>)
  * Contributors: Michael Ferguson

 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 29 Nov 2024 05:00:00 -0000

ros-rolling-moveit-planners (2.11.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 16 Sep 2024 04:00:00 -0000

ros-rolling-moveit-planners (2.10.0-1noble) noble; urgency=high

  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * CMake format and lint in pre-commit (#2683 <https://github.com/moveit/moveit2/issues/2683>)
  * Contributors: Robert Haschke, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 13 Jun 2024 04:00:00 -0000

ros-rolling-moveit-planners (2.9.0-1noble) noble; urgency=high

  * Merge branch 'main' into dependabot/github_actions/SonarSource/sonarcloud-github-c-cpp-2
  * Contributors: Sebastian Jahr

 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 09 Jan 2024 05:00:00 -0000

ros-rolling-moveit-planners (2.8.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 10 Sep 2023 04:00:00 -0000

ros-rolling-moveit-planners (2.7.4-1noble) noble; urgency=high

  * Migrate STOMP from ros-planning/stomp_moveit (#2158 <https://github.com/ros-planning/moveit2/issues/2158>)
  * Migrate stomp_moveit into moveit_planners
    * Move package into moveit_planners subdirectory
    * Rename stomp_moveit package to moveit_planners_stomp
    * List moveit_planners_stomp as package dependency
  * Contributors: Henning Kayser

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 18 May 2023 04:00:00 -0000

ros-rolling-moveit-planners (2.7.3-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 24 Apr 2023 04:00:00 -0000

ros-rolling-moveit-planners (2.7.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 18 Apr 2023 04:00:00 -0000

ros-rolling-moveit-planners (2.7.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 23 Mar 2023 04:00:00 -0000

ros-rolling-moveit-planners (2.7.0-1noble) noble; urgency=high

  * Fix BSD license in package.xml (#1796 <https://github.com/ros-planning/moveit2/issues/1796>)
    * fix BSD license in package.xml
    * this must also be spdx compliant
  * Contributors: Christian Henkel

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 29 Jan 2023 05:00:00 -0000

ros-rolling-moveit-planners (2.6.0-1noble) noble; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>)
  * Contributors: Sebastian Jahr

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 10 Nov 2022 05:00:00 -0000

ros-rolling-moveit-planners (2.5.3-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 28 Jul 2022 04:00:00 -0000

ros-rolling-moveit-planners (2.5.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 18 Jul 2022 04:00:00 -0000

ros-rolling-moveit-planners (2.5.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 31 May 2022 04:00:00 -0000

ros-rolling-moveit-planners (2.5.0-1noble) noble; urgency=high

  * Merge pr #3000 <https://github.com/ros-planning/moveit2/issues/3000>: Pilz planner: improve reporting of invalid start joints
  * add pilz planner to moveit_planners dependency
  * Contributors: Robert Haschke, v4hn

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 26 May 2022 04:00:00 -0000

ros-rolling-moveit-planners (2.4.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 20 Jan 2022 05:00:00 -0000

ros-rolling-moveit-planners (2.3.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 29 Dec 2021 05:00:00 -0000

ros-rolling-moveit-planners (2.3.1-1noble) noble; urgency=high

  * PILZ: Migrate and Restructure test directory
  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Contributors: Dave Coleman, Henning Kayser, Robert Haschke, Sebastian Jahr

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 23 Dec 2021 05:00:00 -0000

ros-rolling-moveit-planners (2.3.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 08 Oct 2021 04:00:00 -0000

ros-rolling-moveit-planners (2.2.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 12 Jul 2021 04:00:00 -0000

ros-rolling-moveit-planners (2.2.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 30 Jun 2021 04:00:00 -0000

ros-rolling-moveit-planners (2.1.4-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 31 May 2021 04:00:00 -0000

ros-rolling-moveit-planners (2.1.3-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 22 May 2021 04:00:00 -0000

ros-rolling-moveit-planners (2.1.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 20 Apr 2021 04:00:00 -0000

ros-rolling-moveit-planners (2.1.1-1noble) noble; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 12 Apr 2021 04:00:00 -0000

ros-rolling-moveit-planners (2.1.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 23 Nov 2020 05:00:00 -0000

ros-rolling-moveit-planners (2.0.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 17 Feb 2020 05:00:00 -0000

ros-rolling-moveit-planners (1.1.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 13 Oct 2020 04:00:00 -0000

ros-rolling-moveit-planners (1.1.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 04 Sep 2020 04:00:00 -0000

ros-rolling-moveit-planners (1.0.6-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 19 Aug 2020 04:00:00 -0000

ros-rolling-moveit-planners (1.0.5-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 08 Jul 2020 04:00:00 -0000

ros-rolling-moveit-planners (1.0.4-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 30 May 2020 04:00:00 -0000

ros-rolling-moveit-planners (1.0.3-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 26 Apr 2020 04:00:00 -0000

ros-rolling-moveit-planners (1.0.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 28 Jun 2019 04:00:00 -0000

ros-rolling-moveit-planners (1.0.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 08 Mar 2019 05:00:00 -0000

ros-rolling-moveit-planners (1.0.0-1noble) noble; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 24 Feb 2019 05:00:00 -0000

ros-rolling-moveit-planners (0.10.8-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 24 Dec 2018 05:00:00 -0000

ros-rolling-moveit-planners (0.10.7-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 13 Dec 2018 05:00:00 -0000

ros-rolling-moveit-planners (0.10.6-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 09 Dec 2018 05:00:00 -0000

ros-rolling-moveit-planners (0.10.5-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 01 Nov 2018 04:00:00 -0000

ros-rolling-moveit-planners (0.10.4-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 29 Oct 2018 04:00:00 -0000

ros-rolling-moveit-planners (0.10.3-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 29 Oct 2018 04:00:00 -0000

ros-rolling-moveit-planners (0.10.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 24 Oct 2018 04:00:00 -0000

ros-rolling-moveit-planners (0.10.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 25 May 2018 04:00:00 -0000

ros-rolling-moveit-planners (0.9.11-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 25 Dec 2017 05:00:00 -0000

ros-rolling-moveit-planners (0.9.10-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 09 Dec 2017 05:00:00 -0000

ros-rolling-moveit-planners (0.9.9-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 06 Aug 2017 04:00:00 -0000

ros-rolling-moveit-planners (0.9.8-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 21 Jun 2017 04:00:00 -0000

ros-rolling-moveit-planners (0.9.7-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 05 Jun 2017 04:00:00 -0000

ros-rolling-moveit-planners (0.9.6-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 12 Apr 2017 04:00:00 -0000

ros-rolling-moveit-planners (0.9.5-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 08 Mar 2017 05:00:00 -0000

ros-rolling-moveit-planners (0.9.4-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 06 Feb 2017 05:00:00 -0000

ros-rolling-moveit-planners (0.9.3-1noble) noble; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 16 Nov 2016 05:00:00 -0000

ros-rolling-moveit-planners (0.9.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 05 Nov 2016 04:00:00 -0000

ros-rolling-moveit-planners (0.7.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 30 Jan 2016 05:00:00 -0000

ros-rolling-moveit-planners (0.6.7-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 28 Oct 2014 04:00:00 -0000

ros-rolling-moveit-planners (0.6.6-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 06 Jul 2014 04:00:00 -0000

ros-rolling-moveit-planners (0.5.5-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 22 Mar 2014 04:00:00 -0000

ros-rolling-moveit-planners (0.5.4-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 06 Feb 2014 05:00:00 -0000

ros-rolling-moveit-planners (0.5.3-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 11 Oct 2013 04:00:00 -0000

ros-rolling-moveit-planners (0.5.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 23 Sep 2013 04:00:00 -0000

ros-rolling-moveit-planners (0.5.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 13 Aug 2013 04:00:00 -0000

ros-rolling-moveit-planners (0.5.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 15 Jul 2013 04:00:00 -0000

ros-rolling-moveit-planners (0.4.2-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Fri, 12 Jul 2013 04:00:00 -0000

ros-rolling-moveit-planners (0.4.1-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 04 Jul 2013 04:00:00 -0000

ros-rolling-moveit-planners (0.4.0-1noble) noble; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 27 May 2013 04:00:00 -0000


